* {box-sizing: border-box;}

.row::after {
  content: "";
  clear: both;
  display: block;
}

[class*="col-"] {
  float: left;
  padding: 0px;
  margin: 0px;
}

html {
  font-family: verdana, georgia, times, "times new roman", serif;
}

body {
  margin: 0;
  padding: 0;
  background-color: #ffffff;
}

.header {
  background: #f0c528;
  background-image: url("shead.jpg");
  border-top: 1px solid #333;
  border-bottom: 1px solid #333;
  background-repeat: no-repeat;
  height: 80px
}

.header h1{
  color: white;
  text-align: right;
  font-size: 110%;
}

.banner {
  background: #f0c528;
  border-bottom: 1px solid #333;
  color: white;
  font-size: 80%;
}

h2,h3 {color: #c08020;}

.line {
  background: url("bgy.png"); 
  background-repeat: repeat;
  height: 3px
}

.news {font-size: 12pt;}

#cont {
  padding-top: 0;
  padding-right: 15px;
  border-right: 1px solid #333;
}

.marg {padding-left:20px;}

#nav a:link {color: #543; text-decoration: none}
#nav a:visited {color: black; text-decoration: none}
#nav a:hover {color: blue; text-decoration: none}

#cont a:link {color: #543; text-decoration: none}
#cont a:visited {color: black; text-decoration: none}
#cont a:hover {color: blue; text-decoration: none}

.flagsarea {
  text-align: center; 
  margin: 0; 
  padding: 0;
}

.flagbox {
  text-align: center; 
  height: 50px; 
  width: 92px;
  float: left; 
  padding: 0px;
}

/* For desktop: */
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

@media only screen and (max-width: 768px) {
/* For mobile phones: */
[class*="col-"] {
width: 100%;
}
}

